<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: TriLibEditor.TriLibCheckPlugins Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_editor_1_1_tri_lib_check_plugins.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-static-attribs">Static Public Attributes</a> &#124;
<a href="#properties">Properties</a> &#124;
<a href="class_tri_lib_editor_1_1_tri_lib_check_plugins-members.html">List of all members</a>  </div>
  <div class="headertitle"><div class="title">TriLibEditor.TriLibCheckPlugins Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for TriLibEditor.TriLibCheckPlugins:</div>
<div class="dyncontent">
 <div class="center">
  <img src="class_tri_lib_editor_1_1_tri_lib_check_plugins.png" alt=""/>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-methods" name="pub-methods"></a>
Public Member Functions</h2></td></tr>
<tr class="memitem:a552e34d4ad7d7eb284e82e9d12756471"><td class="memItemLeft" align="right" valign="top"><a id="a552e34d4ad7d7eb284e82e9d12756471" name="a552e34d4ad7d7eb284e82e9d12756471"></a>
void&#160;</td><td class="memItemRight" valign="bottom"><b>OnPreprocessBuild</b> (BuildTarget target, string path)</td></tr>
<tr class="separator:a552e34d4ad7d7eb284e82e9d12756471"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac32d9105daec5b7cb36e7f1efc839f3b"><td class="memItemLeft" align="right" valign="top"><a id="ac32d9105daec5b7cb36e7f1efc839f3b" name="ac32d9105daec5b7cb36e7f1efc839f3b"></a>
void&#160;</td><td class="memItemRight" valign="bottom"><b>OnPostprocessBuild</b> (BuildTarget target, string path)</td></tr>
<tr class="separator:ac32d9105daec5b7cb36e7f1efc839f3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-static-attribs" name="pub-static-attribs"></a>
Static Public Attributes</h2></td></tr>
<tr class="memitem:a7b1b62139a39d13d0dfc725e6940da6f"><td class="memItemLeft" align="right" valign="top"><a id="a7b1b62139a39d13d0dfc725e6940da6f" name="a7b1b62139a39d13d0dfc725e6940da6f"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>IOSFileSharingEnabled</b></td></tr>
<tr class="separator:a7b1b62139a39d13d0dfc725e6940da6f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="properties" name="properties"></a>
Properties</h2></td></tr>
<tr class="memitem:a5ef97d6253b3e7f3459624378a0e9790"><td class="memItemLeft" align="right" valign="top"><a id="a5ef97d6253b3e7f3459624378a0e9790" name="a5ef97d6253b3e7f3459624378a0e9790"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>PluginsLoaded</b><code> [get]</code></td></tr>
<tr class="separator:a5ef97d6253b3e7f3459624378a0e9790"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b33ce993f9cabfb9184247673ff48aa"><td class="memItemLeft" align="right" valign="top"><a id="a9b33ce993f9cabfb9184247673ff48aa" name="a9b33ce993f9cabfb9184247673ff48aa"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>callbackOrder</b><code> [get]</code></td></tr>
<tr class="separator:a9b33ce993f9cabfb9184247673ff48aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>/home/chris/dev/unity/VivianUI/Assets/TriLib/TriLib/Editor/<a class="el" href="_tri_lib_check_plugins_8cs.html">TriLibCheckPlugins.cs</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_tri_lib_editor.html">TriLibEditor</a></li><li class="navelem"><a class="el" href="class_tri_lib_editor_1_1_tri_lib_check_plugins.html">TriLibCheckPlugins</a></li>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
